package:
  name: bruco
  version: 0.1.2
  build_string: py36h9f0ad1d_1  # [py==36]
  build_string: py37hc8dfbb8_1  # [py==37]
  build_string: py38h32f6830_1  # [py==38]

skip: true  # [win]

test:
  imports:
    - bruco
  commands:
    - python -m bruco --help
    - bruco --help
